Skip to main content
Import / Export

Get table data import statuses

This method requires the ImportTable permission to be associated with your role.

GET
/gb/import/table
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
table_import_idstring[]queryrequired

Import Id obtained from table import request

Maximum array length: 100

Response

application/vnd.catch-e-api.v1+json

Success

itemsobject[]